@charset "utf-8";
/* CSS Document */
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, footer, header, hgroup, menu, nav, section {
	margin:0;
	padding:0;
}
header, footer, section, article, aside, nav, hgroup, address, figure, figcaption, menu, details {
	display:block;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
caption, th {
	text-align:left;
	font-weight:normal;
}
html, body, fieldset, img, iframe, abbr {
	border:0;
}
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
i, em {
	font-style:normal;
}
ol, ul, li {
	list-style:none;
}
h1, h2, h3, h4, h5, h6, small {
	font-size:100%;
	font-weight:normal
}
textarea {
	overflow:auto;
	resize:none;
}
label {
	cursor:default;
}
a, button {
	cursor:pointer;
}
a, a:hover {
	text-decoration:none;
	color: #666666;
}
iframe {
	display: block;
}
input[type="submit"] {
	border:none;
}
button, input, select, textarea {
	font-size: 100%;
}
button[disabled], html input[disabled] {
	cursor: default;
}
input[type="checkbox"], input[type="radio"] {
	padding:0;
	box-sizing:border-box;
	vertical-align:-2px;
	margin:0px 3px 0px 0px;
	cursor:pointer;
}
.inline-block {
	display: inline-block;
*display: inline;
	zoom: 1;
}
::-webkit-input-placeholder {
color:#ababab;
}
:-moz-placeholder {
color:#ababab;
}
::-moz-placeholder {
color:#ababab;
}
:-ms-input-placeholder {
color:#ababab;
}
a {
	outline: none;
}
.clear {
	clear:both
}
/*整体*/
body {
	font-size: 14px;
	color: #666666;
	-webkit-user-select: none;
	background-color:#f5f5f5;
}
#box {
	padding-top:10px;
}
/*头部*/
.header {
	padding: 8px;
	background-color: #FFF;
	height: 45px;
}
.logo {
	width:100px;
	left:10px;
	top:7px;
}
.header .login-way {

	margin-right: 8px;
	width: auto;
	height: 30px;
	overflow: hidden;
	display: block;
}
.header .login-way li {
	height:30px;
	line-height:30px;
	float:left;
	margin-left:6px;
	float:right;
}
.header .login-way .shujia{
	float: left;
}
.header .login-way li img {
	width:30px;
	height:30px;
}
.header .touxiang img {
	border-radius:50%;
	overflow:hidden;
}
.header .login-way li a:link {
	color: #e563a3;
	text-decoration: none;
}
.header .login-way li a:visited {
	color: #e563a3;
	text-decoration: none;
}
/*菜单*/
.nav {
	height: 100%;
	overflow: hidden;
	width: 100%;
	/*background-color: #e563a3;*/
	background: url(/Public/Wap/images/icon_nav_bg.png);
}
.nav li {
	width:25%;
	float:left;
	height: 100%;
	line-height:50px;
	text-align: center;
}
.nav li a {
	width:100%;
	height:100%;
	text-decoration: none;
	color:#fff;
	font-size: 1em;
}
/*阅读记录*/
.recently_read {
	background-color: #FFF;
	font-size: 12px;
	text-align: center;
	line-height: 30px;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	overflow: hidden;
	color: #e563a3;
}
.recently_read span {
	background-image: url(images/recent_read.png);
	background-repeat: no-repeat;
	display: inline-block;
	background-size:20px 20px;
	background-position: left center;
	padding-left: 25px;
}
.recently_read span a:link {
	color: #e563a3;
	text-decoration: none;
}
.recently_read span a:visited {
	color: #26A76E;
	text-decoration: none;
}
/*幻灯片*/
#banner-swap {
	position:relative;
	height:120px;
	;
	max-height:120px;
	overflow:hidden;
}
#banner-swap .slide-con {
	width:100%;
	text-align:center;
	overflow:hidden;
	line-height:0;
	font-size:0
}
#banner-swap .slide-con .slick-slide {
	display:none
}
:focus {
	outline:-webkit-focus-ring-color auto 0
}
#banner-swap .slide-con .slick-slide:first-child, #banner-swap .slide-con .slick-track .slick-slide {
	display:inline-block
}
#banner-swap .slide-con .slick-slide a {
	display:block
}
#banner-swap .slide-con .slick-slide img {
	width:100%;
	max-height:120px;
}
#banner-swap .slide-con .slick-dots {
	position:absolute;
	width:100%;
	text-align:right;
	padding-right:20px;
	bottom:10px;
	;
	height:10px;
}
#banner-swap .slide-con .slick-dots li {
	-webkit-border-radius:50%;
	-o-border-radius:50%;
	-moz-border-radius:50%;
	display:inline-block
}
#banner-swap .slide-con .slick-dots li button {
	display:inline-block;
	width:15px;
	height:15px;
	border-radius:100%;
	border:0 none;
	padding:0;
	line-height:0;
	font-size:0;
	background:#fff
}
#banner-swap .slide-con .slick-dots li.slick-active button {
	background-color:#f9494d;
	width:15px;
	height:15px;
}
#banner-swap .slide-con .slick-dots li {
margin-left:.35rem
}
/*小餐单*/
.read {
	overflow:hidden;
	text-align:center;
	background-color: #FFF;
	padding-top:15px;
	padding-bottom:15px;
	margin-bottom: 10px;
}
.read a {
	float:left;
}
.read .read-sorts {
	width:25%
}
.read .icon-sorts {
	width:50px;
	margin:0 auto
}
.read .read-sorts i {
	display:block;
	height:55px;
	background:url(images/sc_icon.png) no-repeat;
	background-size:50px
}
.read .read-sorts i.boy {
	background-position:0px 0px
}
.read .read-sorts i.girl {
	background-position:-0px -71px
}
.read .read-sorts i.xs {
	background-position:-0px -142px
}
.read .read-sorts i.xm {
	background-position:-0px -213px
}
/*-----*/
.read .read-sorts i.zh {
	background-position:0px -283px
}
.read .read-sorts i.dj {
	background-position:-0px -417px
}
.read .read-sorts i.jf {
	background-position:-0px -347px
}
.read .read-sorts i.nhy {
	background-position:-0px -486px
}
/*第一区域*/
.wrap-content {
	width:100%;
	height:auto;
	overflow:hidden;
	background-color: #fff;
	margin-bottom:10px;
}
.wrap-content-title {
	color: #E563A3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f4f4f4;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	text-align: right;
}
.wrap-content-title div {
	text-indent: 10px;
	font-size:16px;
	;
	/*border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #E563A3;*/
	margin-left: 10px;
	float:left;
	/*margin-right: 66%;*/
}
.result-set {
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.result-set .result-set-item {
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	display: block;
	font-size: 15px;
}
.results-set .result-set-item {
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	display: block;
	font-size: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #f4f4f4;
	margin-right: 10px;
	margin-left: 10px;
	color: #ebebeb;
}
.result-set-item-top {
	height:112px;
	padding-left:88px;
	position:relative;
}
.searchset-img {
	width:80px;
	height:112px;
	position:absolute;
	left:0;
	top:0;
}
.result-set-title {
	color:#666666;
	font-size:14px;
	line-height: 28px;
	font-weight: bold;
}
.result-set-author {
	font-size: 14px;
	line-height: 26px;
	color: #949494;
}
.result-set-auther {
	color:#666666;
	font-size:12px;
	margin-top: 5px;
}
.categories-label {
	color:#dd9a4a;
}
.tj-book-name {
	color:#46557f;
	margin-left:6px;
}
/*第二区域*/
.like-list {
	height:auto;
	overflow:hidden;
	padding:10px;
}
.like-list li {
	font-size:18px;
	float:left;
	/*width:21.25%;
	margin:5px 0 5px 3%;*/
	width:33%;
	text-align: center;
	padding-bottom:10px;
	display: block;
}
.like-list li img {
	width:90%;
}
.like-list li p {
	padding:0 6px;
	text-align:center;
	overflow:hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size:0.75em;
}
/*广告条*/
.banner {
	background-color: #FFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 10px;
}
.banner img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
	width:100%;
}
/*底部*/
.footer_bot {
	background-color: #FFF;
	text-align: center;
	color: #666;
	padding: 10px;
}
.footer_bot img {
	width:40%
}
/*书库*/
.dir {
	display:-webkit-box;
	height:35px;
	margin-bottom:10px;
	margin-left:10px;
	margin-right:10px;
	-webkit-border-radius:3px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #e563a3;
	border-bottom-color: #e563a3;
	border-left-color: #e563a3;
}
.dir a {
	width:33%;
	display:block;
	-webkit-box-flex:1;
	-moz-box-flex:1;
	-webkit-flex:1;
	-moz-flex:1;
	-ms-flex:1;
	flex:1;
	text-align:center;
	font-size:15px;
	color:#e563a3;
	line-height:35px;
	border-right:1px #e563a3 solid
}
.dir .active {
	background-color:#e563a3;
	color:#fff
}
.wrap-jp {
	margin-bottom:0;
	background-color:#FFF;
}
.categories-item {
	position:relative;
	height:auto;
	overflow:hidden;
	padding:10px;
	padding-left:60px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ebebeb;
}
.categories-bq {
	position:absolute;
	width:60px;
	height:auto;
	overflow:hidden;
	left:0;
	top:6px;
	text-indent:10px;
	padding:10px 0;
	font-size:.875em;
}
.categlries-list {
	width:100%;
	height:auto;
	overflow:hidden;
}
.categlries-name {
	float:left;
	padding:6px;
	color:#666666;
	font-size:.875em;
}
.categlries-name.activite {
	border-radius:5px;
	background-color:#ff9801;
	color:#fff;
}
.categlries-name.activite a {
	color:#fff;
}
.jingpin-list {
	padding:10px;
	height:auto;
	overflow:hidden;
	background-color:#fff;
	margin-bottom: 10px;
}
.jingpin-list-item {
	padding:6px 0;
	height:auto;
	overflow:hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ebebeb;
}
.jingpin-list-item_title {
	color:#E563A3;
	font-weight: bold;
}
.jingpin-list-item_title:hover {
	color:#E563A3;
}
.jingpin-list .jingpin-list-item:last-child {
	border:0;
}
.jingpin-list-item-title {
	color:#666;
}
.jingpin-list-item-newst, .jingpin-list-item-authoer {
	color:#666666;
	line-height: 32px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size:.875em;
}
.jingpin-list-item-authoer {
	color:#999999;
	line-height: 14px;
}
.jingping-vip-icon {
	height:20px;
	vertical-align: bottom;
	margin-right:6px;
}
/*排行榜*/
.rclist-main {
	background:#fff;
	margin-bottom: 10px;
}
.rclist-main li {
	position:relative;
	left:0;
	top:0;
	padding:10px 0;
	line-height:26px;
	border-bottom:1px solid #d8d9da;
}
.rclist-main li span.num {
	position:absolute;
	right:10px;
	top:10px;
	color:#e09636;
}
.ranking-list {
	font-size:14px;
}
.ranking-top a {
	display:inline-block;
	width:25%;
	height:38px;
	background:#fff;
	border-right:1px solid #f2f3f6;
	border-bottom:1px solid #f2f3f6;
	line-height:38px;
	text-align:center;
}
.ranking-top a.actived {
	background-color:#46557f;
	color:#fff;
	border-color:#46557f;
}
.ranking-listtop img {
	width:100%;
}
.ranking-listtop li {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1 1 0%;
	-moz-flex: 1 1 0%;
	-ms-flex: 1 1 0%;
	flex: 1 1 0%;
	padding:10px 8px;
	text-align:center;
	border-bottom:0;
}
.ranking-listbottom {
	padding:0 10px 10px 10px;
}
.ranking-listbottom p {
	line-height:30px;
}
.ranking-listbottom span {
	width:20px;
	height:20px;
	display:inline-block;
	background:#e3e4eb;
	border-radius:50%;
	color:#e563a3;
	line-height:20px;
	text-align:center;
	margin-right:10px;
}
.diplay-flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
}
.diplay-flex li {
	width: 25%
}
.diplay-flex .biaoti {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	-o-text-overflow:ellipsis;
}
/*查询*/
.search-box {
	width:100%;
	padding-right: 79px;
	position:relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-left: 5px;
	background-color: #FFF;
	padding-bottom:15px;
	padding-top:15px;
}
.search-box input#searchInput {
	width: 100%;
	height: 30px;
	line-height: 30px;
	border: 1px solid #E563A3;
	text-indent: 8px;
	font-size:14px;
}
.search-box #searchBtn {
	height:30px;
	line-height:30px;
	padding:0 20px;
	position:absolute;
	right:5px;
	top:15px;
	border:0;
	background-color:#e563a3;
	color:#fff;
	font-size: 14px;
	-webkit-appearance:none;
}
/*充值*/
.pay_box {
	background-color: #FFF;
	padding: 10px;
	margin-bottom: 10px;
}
.xinchun{
	background-image: url(./images/chunjie.gif);
}
.pay_box .pay_box_title {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f4f4f4;
	padding-bottom: 10px;
}
.pay_box .pay_box_title span {
	color:#F00;
}
.pay_box .pay_tishi {
	line-height: 40px;
}
.pay_box .pay_ul {
	height: 50px;
	display: block;
}
.pay_box .pay_ul a {
	display: block;
	width: 30%;
	float: left;
	margin-right: 4%;
	line-height: 40px;
	height: 40px;
	border: 1px solid #eeeeee;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
	text-align: center;
}
.pay_box .pay_ul a span {
	background-repeat: no-repeat;
	background-size:20px;
	background-position: 5px center;
	padding-left: 30px;
	display: inline-block;
}
.pay_box .pay_ul .sao span {
	background-image: url(images/wei_sao.png);
}
.pay_box .pay_ul .chong span {
	background-image: url(images/wei_chong.png);
}
.pay_box .pay_ul .zhi span {
	background-image: url(images/zhi_zhi.png);
}
.pay_box .pay_ul .on {
	border: 1px solid #F00;
}
#num_list, .pay_qt {
	overflow:hidden
}
#num_list li {
	width:29%;
	float:left;
	background:#fff;
	text-align:center;
	height:80px;
	border:solid 1px #eee;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
}
#num_list li .jiage {
	font-size: 18px;
	line-height: 30px;
	color: #333;
}
#num_list li .yuedubi {
	font-size: 14px;
	line-height: 20px;
	color:#888888;
}
#num_list li .zeng {
	font-size: 14px;
	line-height: 20px;
	color:#707070;
}
#num_list li .zeng b {
	background-color: #F00;
	color: #FFF;
	font-weight: normal;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	overflow:hidden;
	padding-left:2px;
	padding-right:2px;
}
#num_list li.mgr {
	margin-right:4%;
	margin-bottom:15px
}
#num_list li.on {
	border:1px solid #F00;
}
#num_list li.on .jiage, #num_list li.on .yuedubi, #num_list li.on .zeng {
	color:#F00;
}
.pay_box .zhifutype {
	color:#F00
}
.pay_box .zhifujiage {
	color:#F00
}
/*按钮*/
.btn01 {
	width:100%;
	background-color:#26A76E;
	color:#fff;
	padding:10px 0px;
	-webkit-appearance:none;
}
/*按钮点击之后*/
.btn01:hover{
	width:100%;
	background-color:#C2C2C2;
	color:#fff;
	padding:10px 0px;
	-webkit-appearance:none;
}
/*内容提示*/
.con_tishi {
	background:#FFF;
	padding:10px;
	margin-bottom:10px;
}
.con_tishi .con_tishi_title {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #26A76E;
	line-height: 20px;
	padding-left: 15px;
	font-size: 16px;
	color: #26A76E;
	margin-bottom: 10px;
}
.con_tishi .warm_prompt p {
	font-size: 14px;
	line-height: 30px;
}
.con_tishi .warm_prompt .info {
	padding-left: 15px;
	background-image: url(images/ico_01.png);
	background-repeat: no-repeat;
	background-size:8px 8px;
	background-position: left 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e9e9e9;
}
.con_tishi .warm_prompt .infos {
	text-indent: 20px;
}
.con_tishi font{ color: #e563a3;}
/*返回菜单*/
.headers {
	padding:0;
	margin:0;
	min-height:44px;
	background:#FDFDFE;
	border-bottom:1px solid #d6dcdf;
	-webkit-box-shadow:0 0 5px #e0dada;
	-moz-box-shadow:0 0 5px #e0dada;
	box-shadow:0 0 5px #e0dada
}
.headers .goback {
	position:absolute;
	width:40px;
	height:44px
}
.headers .goback a {
	display:block;
	width:30px;
	height:30px;
	margin:10px 0 0 10px;
	background:url(images/inco_fanhui.png) no-repeat -5px -33px;
	background-size:22px auto
}
.headers .head-title {
	text-align:center;
	height:44px;
	line-height:44px;
	color:#545454;
	font-size:16px
}
.headers .home {
	position:absolute;
	right:0;
	top:0;
	width:40px;
	height:44px
}
.headers .home span {
	display:block;
	width:100%;
	height:100%;
	line-height:44px;
	background:url(images/inco_fanhui.png) no-repeat 5px 12px;
	background-size:22px auto
}
.headers .home span.bookshelf {
	background:0 0;
	color:#07b396
}
/*个人信息*/
#user_info_line {
	height:100px;
	padding-top: 10px;
	line-height: 22px;
	padding-right: 10px;
	padding-left: 10px;
	background-color:#FFF;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d6dcdf;
}
#user_info_line span {
	border-radius:100%;
	float:left;
	overflow:hidden;
	width:60px;
	height:60px;
	display:inline-block;
	margin-right: 0.35rem;
}
#user_info_line b {
	color: #666;
	font-weight: normal;
}
#user_info_line .user_zhanghu {
	color:#000;
}
#user_info_line span img {
	border:none;
	width:100%;
	height:100%;
	margin-top:0px;
	margin-left:0;
	-webkit-border-radius:100%;
}
.personal_list {
	display: block;
}
.personal_list li {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f5f5f5;
	line-height: 40px;
	background-size: 18px;
	background-color: #FFF;
}
.personal_list li a {
	display: block;
	padding-right: 10px;
	padding-left: 35px;
}
.personal_list li .personal_list_bg {
	background-size:18px auto;
	background-image: url(images/ico_03.png);
	background-repeat: no-repeat;
}
.personal_list li .sj {
	background-position: 10px 10px;
}
.personal_list li .jl {
	background-position: 10px -57px;
}
.personal_list li .cz {
	background-position: 10px -21px;
}
.personal_list li .bz {
	background-position: 10px -89px;
}

.personal_list li .personal_list_coupon {
	background-size:20px auto;
	background-image: url(images/coupon.png);
	background-repeat: no-repeat;
	background-position: 10px 50%;
}

.personal_list li .personal_list_qd {
	background-size:20px auto;
	background-image: url(images/qd.png);
	background-repeat: no-repeat;
	background-position: 11px 44%;
}
/*账户密码*/
.change-pwd p {
	margin:10px 0
}
.change-pwd .btn {
	width:100%
}
.input {
	padding-left:10px;
	width:100%;
	height:40px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	overflow:hidden;
	border: 1px solid #CCC;
}
/*表格*/
.table {
	margin:0 10px
}
.table h3 {
	line-height:2.5em;
	padding-left:10px;
	color:#5A5454;
	border:1px solid #DFDFDF;
	background:#F5F4F4
}
.table .tablbg {
	border-left:1px solid #eee;
	table-layout:fixed;
	word-break:break-all
}
.table .tablbg td, .table .tablbg th {
	height:34px;
	line-height:34px;
	border-right:1px solid #eee;
	border-bottom:1px solid #eee;
	text-align:center
}
/*包月*/
.year-member {
	background-color: #FFF;
}
.year-member .banner {
	width:100%;
	display:block
}
.member {
	margin:10px;
	overflow:hidden
}
.member ul li {
	width:50%;
	display:block;
	float:left
}
.member ul li a {
	border:1px solid #D5BDA1;
	background:#fff;
	display:block;
	text-align:center
}
.member ul li a .img {
	width:75px;
	margin:0 auto;
	padding:10px 0
}
.member ul li a p:first-of-type {
	color:#B0864D
}
.member ul li a p:last-of-type {
	color:#B5884E;
	font-size:16px;
	font-weight:600;
	margin:10px 0
}
.member ul li a .img img {
	width:100%
}
.member ul li .alipay {
	margin-right:10px
}
.member ul li .wechat {
	margin-left:10px
}
/*书架*/
.list li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f4f4f4;
	padding-top: 10px;
	padding-bottom: 10px;
}
.list .name {
	font-size: 14px;
	color: #666;
	line-height: 25px;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	overflow: hidden;
}
.list .name a {
	color: #666;
}
.list .jiage {
	font-size: 12px;
	color: #26A76E;
	line-height: 25px;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	overflow: hidden;
}
.list .jiage a {
	color: #26A76E;
}
.btns {
	display: inline-block;
	height: 26px;
	line-height: 26px;
	text-align: center;
	color: #26A76E;
	border: 1px solid #26A76E;
	border-radius: 0;
	float: right;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;
	border-radius:3px;
	font-size: 12px;
	margin-top: 12px;
}
.btns:hover {
	color: #FFF;
	text-decoration: underline;
}
.shanchu {
	margin-left: 10px;
}
/*翻页*/
.pager {
	line-height: 35px;
	height:35px;
}
.pager span {
	display:block;
	float:left;
	width:33%;
}
.pager .pager_left {
	padding-left: 15px;
}
.pager .pager_conn {
	text-align: center;
}
.pager .pager_right {
	text-align: right;
	padding-right: 15px;
}

.pager2 {
	line-height: 35px;
	height:35px;
}
.pager2 span {
	display:block;
	float:left;
	/*width:24%;*/
}
.pager2 .pager_left {
	padding-left: 15px;
}
.pager2 .pager_conn {
	text-align: center;
}
.pager2 .pager_right {
	text-align: right;
	padding-right: 15px;
}



/*作品信息*/
.column {
	zoom:1;
 *zoom:1;
	background-color: #FFF;
	padding: 10px;
	margin-bottom: 10px;
	height: 185px;
}
.column:after, .column:before {
	display:table;
	content:"";
	line-height:0
}
.column:after {
	clear:both
}
.column:after, .column:before {
	display:table;
	content:"";
	line-height:0
}
.column:after {
	clear:both
}
.column .left {
	float:left
}
.column .right {
	overflow:hidden;
	zoom:1;
	padding-left:10px;
	height: 120px;
}
.column .right h2 {
	color: #E563A3;
	line-height: 30px;
	font-size: 18px;
}
.column .right h3 {
	color: #E563A3;
	line-height: 30px;
	font-size: 16px;
}
.column .right .info .zuozhe {
	text-decoration: underline;
}
.column .right .info {
	color: #666666;
	font-size: 14px;
	line-height: 22px;
}
.control {
	margin-top:7px;
}
.start {
	display: block;
	width: 100%;
	text-align: center;
	border-radius:3px;
	line-height: 35px;
	font-size: 14px;
}
.hong {
	color:#FFF;
	background-color: #E562A3;
}
.lan {
	color:#FFF;
	background-color: #87b72b;
}
.bai {
	color:#E563A3;
	background-color: #FFF;
	border: 1px solid #E563A3;
}
/*内容简介*/
.jianjie {
	height:100px;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow:ellipsis;
}
.jianjie p {
	text-indent: 2em;
	line-height: 25px;
}
.jianjie_ico {
	text-align: right;
}
.jianjie_ico a {
	color: #E562A3;
}
/*章节目录*/
.directory_list {
}
.directory_new a, .directory_list li a {
	display: block;
	line-height: 40px;
}
.directory_list li a {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f5f5f5;
}
.directory_list li a span {
	display: inline-block;
	height: 20px;
	line-height: 20px;
	text-align: center;
	color: #E563A3;
	border: 1px solid #E563A3;
	border-radius: 0;
	float: right;
	padding-top: 0;
	padding-right: 8px;
	padding-bottom: 0;
	padding-left: 8px;
	border-radius:3px;
	font-size: 12px;
	margin-top: 9px;
}
.directory_new span {
	display: inline-block;
	height: 20px;
	line-height: 20px;
	text-align: center;
	color: #FFF;
	border: 1px solid #87b72b;
	border-radius: 0;
	padding-top: 0;
	padding-right: 8px;
	padding-bottom: 0;
	padding-left: 8px;
	border-radius:3px;
	font-size: 12px;
	margin-top: 9px;
	background-color: #87b72b;
	margin-right:10px;
}
.directory_new b {
	color: #E562A3;
	font-weight: normal;
}
/*快捷登录*/
.kuaijie {
}
.kuaijie img {
	width:50%;
}
.reg_tishi {
	line-height: 30px;
}
.reg_tishi .reg {
	display: inline-block;
	height: 26px;
	line-height: 26px;
	text-align: center;
	color: #E563A3;
	border: 1px solid #E563A3;
	border-radius: 0;
	float: right;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;
	border-radius:3px;
	font-size: 12px;
}
.reg_tishi .reg:hover{
	display: inline-block;
	height: 26px;
	line-height: 26px;
	text-align: center;
	color: #C2C2C2;
	border: 1px solid #C2C2C2;
	border-radius: 0;
	float: right;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 15px;
	border-radius:3px;
	font-size: 12px;
}
/*评论*/
.comment-item {
	height:auto;
	overflow:hidden;
	background-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F5F5F5;
}
.comment-title {
	color:#666666;
	font-size: 14px;
	padding:10px 0;
}
.comment-content {
	line-height: 22px;
	overflow: hidden;
	color: #999999;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.wrap-comment-author {
	color:#cccccc;
	padding:10px 0;
	font-size: 12px;
}
.wrap-comment-author span:first-child {
	margin-right:10px;
	color:#87B72B;
}
.wrap-comment-icon {
	float:right;
	color:#999999;
}
.comment-icon {
	width:12px;
	vertical-align: middle;
	margin-right:6px;
}
.elite {
	color:#439f31;
}
.stickied {
	color:#db4150;
}
.gengduo {
	float:right;
	color:#ff6347;
	font-size: 14px;
}
.more-comment {
	width:100%;
	display: block;
	text-align: center;
	color:#87B72B;
	background-color: #FFF;
	line-height: 35px;
}
/*礼物框*/
.novel-read-status {
	height: 150px;
}
.novel-read-status li {
	float:left;
	width:33%;
	display: block;
	text-align: center;
}
.novel-read-status li div {
	height:100px;
	font-size:20px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size:100px 100px;
	padding-top:50px;
	margin-bottom:7px;
}
.novel-read-status li .tui {
	background-image: url(images/ico_tui.png);
	color: #ff6347;
}
.novel-read-status li .zuan {
	background-image: url(images/ico_hong.png);
	color: #ffa820;
}
.novel-read-status li .da {
	background-image: url(images/ico_da.png);
	color: #46aef0;
}
.novel-read-status li span {
	color:#FFF;
	border-radius:15px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.novel-read-status li .tou {
	background:#ff6347;
}
.novel-read-status li .zuanshi {
	background:#ffa820;
}
.novel-read-status li .dashang {
	background:#46aef0;
}
/*评论*/
.comment-input {
	width:100%;
	height:30px;
	padding:10px;
	font-size:0.8em;
	border: 1px solid #cccccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	overflow:hidden;
}
.reply-textarea {
	width:100%;
	height:150px;
	border:0;
	border: 1px solid #cccccc;
	padding:10px;
	font-size:0.8em;
	margin-bottom: 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	overflow:hidden;
}
/*瞧瞧告诉你*/
.ewm {
	width:100%;
	text-align:center
}
.ewm .green {
	color:#09b295
}
.ewm .red {
	color:#F98385
}
.ewm img {
	width:60%;
	height:auto;
	border:1px solid #E563A3;
	margin:10px 0
}
/*作品打赏*/
.mod-content {
	font-size:14px;
	width:100%;
}
.user-list .user-list-item {
	float: left;
	display: block;
	width:33%;
	text-align: center;
        height: 117px;
        margin-bottom: 10px;
        padding-bottom: 10px;
        padding-top: 10px;
}
.user-list .user-list-item:last-child {
	margin-right:0;
}
.user-list .on{
    border: 1px solid #26A76E;
   color: #26A76E;
     -moz-border-radius: 5px;      /* Gecko browsers */
    -webkit-border-radius: 5px;   /* Webkit browsers */
    border-radius:5px;            /* W3C syntax */
}
.user-list .user-list-item .img {
        height: 60px;
        width: 60px;
	overflow: hidden;
	display: inline-block;
        margin: 0px;
        padding: 0px;
}
.user-list .user-list-item .img img {
        height: 60px;
        width: 60px;
        margin: 0px;
        padding: 0px;
}
.user-list .user-list-item .number {
	display: block;
	text-align: center;
	line-height: 18px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.supportform {
	color: #666;
}

.mt15 {
	margin-top:15px
}
.supportform .support-text {
	height:88px;
}
.textbox {
	background:#FFF;
	padding:5px;
	border:1px solid #CCC
}
.textbox input, .textbox textarea {
	width:100%;
	line-height:22px;
	background:none;
	border:none;
	outline:none;
	font-size: 12px;
}
.textbox input {
	height:22px
}
.textbox textarea {
	resize:vertical
}

/*derek new css*/
.wap_logo{ width: 100%; background-color: #fff;  display: table;}
.wap_logo .logo_left{ width: 40%; float: left;}
.wap_logo .logo_left img {width:100%;}
.wap_logo .logo_right{ width: 60%; float: left; padding: 10px 10px;}
.wap_logo .logo_right .txt{ width:80%; border-left:#ee5778 1px  solid;  border-top:#ee5778 1px  solid; border-bottom:#ee5778 1px  solid;padding: 5px;  border-radius: 15px 0px 0px 15px; float: left; border-right: 0px; font-size: 12px;}
.wap_logo .logo_right .submit{ width: 20%;  background:#ee5776; border-radius: 0px 15px 15px 0px; padding: 5px;float: left; width: 27px;  height:27px;}
.fuli{ width: 100%; padding:20px 20px 30px 20px; background: #fff;   display: table; border-bottom:#f5f5f5 1px solid; }
.fuli .fuli_left{ width:45%; float: left;  padding: 22px 10px;  background:#ee5776; border-radius:15px;}
.fuli .fuli_left .icon img,.fuli .fuli_right .icon img{ width: 14px; height: 14px;  margin-bootom:-2px;  }
.fuli .fuli_left .a img,.fuli .fuli_right .a img{ width: 12px; }
.fuli .fuli_left .txt,.fuli .fuli_right .txt{ color: #fff; margin-left:5px;  }
.fuli .fuli_right{ width:45%; float: right;  padding: 22px 10px; background:#ef8958; border-radius:15px;}
.jingxuan{ width: 100%;  display: table; background: #fff; padding:20px 0px; border-bottom:#f5f5f5 1px solid;}
.jingxuan ul li{ float: left;  width: 20%; }
.jingxuan ul li .img img{ width: 80%; margin-left:10%;  }
.jingxuan ul li .txt{ font-size: 12px; text-align: center; }
.look{ width: 100%; background: #fff;  display: table; padding: 20px  5px;  border-bottom:#f5f5f5 14px solid;}
.look .title{ color:#f05776; }
.look ul li { width: 23%; float: left; margin: 10px 1%; padding: 5px; border:#f05776 1px solid;  border-radius:5px;}
.look ul li a{ font-size: 12px; }
.look ul li a span img{  float: right; width: 8px; height: 8px; margin-top: 7px;  }
.wrap-content-title .more img{ width: 14px; height: 14px; margin-right: 10px; margin-bottom:-2px;  }
.wrap-content-title a{ color: #f05776; }
.result-set-author .right { float: right; font-size:12px; font-weight:100;}
.result-set-author .right span{ margin-right: 3px; color: #fff;  padding: 1px 3px; border-radius:2px;}
.result-set-author .right .state{ color: #fff; }
.result-set-author .right .l{ background: #308327; }
.result-set-author .right .r{ background: #ef8958; }
.result-set-author .right .type{ background: #ed5675; }
.advertisement{ width: 100%; padding: 20px 2%; background: #fff; display: table;}
.advertisement ul li{ float: left; width: 46%; margin: 0 2%; }
.advertisement ul li img{ width: 100%; }
.aboutus{ width:100%; padding: 20px 10px; background: #fff; }
.aboutus ul li{ float: left; }
.aboutus ul li a{ font-size: 12px; }
.aboutus ul li .red{ color:#ee5875;  }
.links{ width: 100%; background: #fff;padding: 20px 10px; display: table;}
.links .title{ text-align: center; }
.links .title .img img{width: 16px;}
.links ul li{ width: 21%; float: left;  margin: 5px 2%;}
.links ul li a{ font-size: 12px; font-weight:bolder; border-bottom:1px solid; }
.news_box{display: block; background: #fff; padding: 10px 15px;}
